<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4ced36cd72db85ce01f9cb46d5a6ff84">
  <dict>
    <!--2024-05-31 14:47:52.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2024-05-31 14:47:52.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA2_256</string>
    <!--2024-05-31 14:47:52.000-->
    <string key="EspEncAlg">RCT_ALG_AES256_CBC,RCT_ALG_AES128_CBC</string>
    <!--2024-05-31 14:47:52.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024,RCT_ALG_MODP1536</string>
    <!--2024-05-31 14:47:52.000-->
    <int key="Ikev2DpdInterval">120</int>
    <!--2024-05-31 14:47:52.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES256_CBC,RCT_ALG_AES128_CBC</string>
    <!--2024-05-31 14:47:52.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA2_256</string>
    <!--2024-05-31 14:47:52.000-->
    <int key="Ikev2MaxRetryToSend">5</int>
    <!--2024-05-31 14:47:52.000-->
    <int key="Ikev2NatRtcTimerMaxCnt">200</int>
    <!--2024-05-31 14:47:52.000-->
    <int key="Ikev2NatRtcTimerSec">20</int>
    <!--2024-05-31 14:47:52.000-->
    <int key="Ikev2NeedPfs">1</int>
    <!--2024-05-31 14:47:52.000-->
    <int key="Ikev2PcscfIpv4Address">20</int>
    <!--2024-05-31 14:47:52.000-->
    <int key="Ikev2PcscfIpv6Address">21</int>
    <!--2024-05-31 14:47:52.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA2_256</string>
    <!--2024-05-31 14:47:52.000-->
    <int key="Ikev2SupportImeiImeisv">1</int>
    <!--2024-05-31 14:47:52.000-->
    <int key="IpTos">-1</int>
    <!--2024-05-31 14:47:52.000-->
    <int key="callWaitingMode">11</int>
    <!--2024-05-31 14:47:52.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2024-05-31 14:47:52.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2024-05-31 14:47:52.000-->
    <int key="carrier_default_wfc_ims_mode_int">3</int>
    <!--2024-05-31 14:47:52.000-->
    <int key="carrier_default_wfc_ims_roaming_mode_int">3</int>
    <!--2024-05-31 14:47:52.000-->
    <string key="carrier_evs_hd_or_hdplus_flag">000010</string>
    <!--2024-05-31 14:47:52.000-->
    <string key="carrier_evs_icon_flag">000010</string>
    <!--2024-05-31 14:47:52.000-->
    <string key="carrier_numbers_opengps">112;15;17;18;115;119;191;196;197;116000;116117</string>
    <!--2024-05-31 14:47:52.000-->
    <string key="carrier_statusbar_vowifi_type">DIAL_WIFI</string>
    <!--2024-05-31 14:47:52.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:47:52.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2024-05-31 14:47:52.000-->
    <string key="carrier_vowifi_dialer_icon_type">DIAL_WIFI</string>
    <!--2024-05-31 14:47:52.000-->
    <string key="carrier_vowifi_hd_icon_flag">10100000</string>
    <!--2024-05-31 14:47:52.000-->
    <string key="carrier_vowifi_pop_content_type">POP_UPLOAD_LOCATION</string>
    <!--2024-05-31 14:47:52.000-->
    <string key="carrier_wb_hd_icon_flag">000010</string>
    <!--2024-05-31 14:47:52.000-->
    <bool key="carrier_wfc_supports_cellular_preferred_bool">true</bool>
    <!--2024-05-31 14:47:52.000-->
    <bool key="com.google.android.dialer.display_wifi_calling_button_bool">true</bool>
    <!--2024-05-31 14:47:52.000-->
    <bool key="display_hd_plus_icon_bool">true</bool>
    <!--2024-05-31 14:47:52.000-->
    <string key="display_lte_icon_type_string">""</string>
    <!--2024-05-31 14:47:52.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2024-05-31 14:47:52.000-->
    <string key="is_show_vowifi_tile_flag">true</string>
    <!--2024-05-31 14:47:52.000-->
    <int key="maxImageHeight">1440</int>
    <!--2024-05-31 14:47:52.000-->
    <int key="maxImageWidth">1920</int>
    <!--2024-05-31 14:47:52.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2024-05-31 14:47:52.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2024-05-31 14:47:52.000-->
    <int key="utForbiddenTimer">14400000</int>
    <!--2024-05-31 14:47:52.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2024-05-31 14:47:52.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2024-05-31 14:47:52.000-->
    <string key="utParamsCfg">21:1</string>
    <!--2024-05-31 14:47:52.000-->
    <int key="utPreferOption">1</int>
    <!--2024-05-31 14:47:52.000-->
    <int key="utUseApn">3</int>
    <!--2024-05-31 14:47:52.000-->
    <string key="vowifiHplmnListItem">34001, epdg.epc.mnc001.mcc340.pub.3gppnetwork.org</string>
    <!--2024-05-31 14:47:52.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2024-05-31 14:47:52.000-->
    <string key="vowifiRssiThreshold">-75,-85,-6,-10</string>
    <!--2024-05-31 14:47:52.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2024-05-31 14:47:52.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2024-05-31 14:47:52.000-->
    <string key="vowifiWifiChip24GConf">-85,-75,3,1</string>
    <!--2024-05-31 14:47:52.000-->
    <string key="vowifiWifiChip5GConf">-85,-75,3,1</string>
    <!--2024-05-31 14:47:52.000-->
    <string key="vowifi_UT_APN">orangeut</string>
    <!--2024-05-31 14:47:52.000-->
    <bool key="vowifi_change_epdg_with_authentication_fail">true</bool>
    <!--2024-05-31 14:47:52.000-->
    <bool key="vowifi_ut_switch">true</bool>
    <!--2024-05-31 14:47:52.000-->
    <bool key="wfc_carrier_setting_ft">true</bool>
    <!--2024-05-31 14:47:52.000-->
    <bool key="wfc_carrier_setting_ftofr">true</bool>
    <!--2024-05-31 14:47:52.000-->
    <string key="wfc_format_wifi_string">%1$s</string>
  </dict>
</config>
